/*
elettronica
verde		102, 153, 51 #669933
verdino 	152, 194, 28 #98c21c
grigino 	#e0e0e0
*/

body { font-family: 'PT Sans', sans-serif; }
h1, h2, h3, h4, h5, h6, #section-navigation, #navbar { font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 400; font-size: 110%; }
h1, h2, h3, h4, h5, h6 { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; } 

body button, body input, body select, body textarea, 
article h1, article h2, article h3, article h4, article h5, article h6, 
.post-navigation .meta-nav, .widget .meta, article .entry-header, .paging-navigation, .entry-content .link, .entry-content .allegati,
.widget_wpshower_index_category .article-list, .widget_rotatingtweets_widget, .ultimonum .abbonati, .ultimonum .ediweb, .widget li.nwl, .widget li.abbonati, 
.dm-navigazione li, .inno-navigazione {
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 400; 
}

#primary, #tertiary { padding-top: 25px; padding-top: 2.5rem; }

button, input[type="submit"], input[type="button"], input[type="reset"] { padding: 0 10px; padding: 0 1rem; }
span.clr { display: block; clear: both; height: 1px; width: 100%; margin: 0; }

#content { margin-bottom: 40px; margin-bottom: 4rem; }

/* views */
.row .col-sm-6 { display: inline-block; width: 45%; margin: 2%; }
.row .col-sm-4 { display: inline-block; width: 28%; margin: 2%; }

/* header */
.site-header .loginform { background-color: #666; display: block; position: relative; max-height: 0px; overflow: hidden; }
	.site-header .loginform .widget.wp-members { width: 100%; max-width: 1112px; margin: 0 auto; padding: 0; background: none; }
		.site-header .loginform .widget.wp-members label { display: none; }
		.site-header .loginform .widget.wp-members h2 { display: none; }
		.site-header .loginform .widget.wp-members div { display: inline-block; width: 30%; float: left; margin: 5px 0; }
			.site-header .loginform .widget.wp-members div.button_div { width: 40%; }
			.site-header .loginform #wp-members input[type="text"], .site-header .loginform #wp-members input[type="password"] { color: #fff; width: 90%; }
			.site-header .loginform #wp-members input[type="submit"] { color: #fff; width: 40%; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
			.site-header .loginform .widget.wp-members  #wp-members div.button_div input[type="submit"] { display: block; float: left; }
			.site-header .loginform .widget.wp-members div.button_div a { display: block; float: left; width: 50%; color: #fff; font-size: 0.9em; margin: 5px; }
			.site-header .loginform .widget.wp-members .logged div.div_texbox a { line-height: 50px; color: #fff; text-decoration: underline; }

#wp-members { position: relative; }
	#wp-members .err { position: absolute; background: #444; width: 100%; max-width: 500px; top: 50%; right: 20%; z-index: 2000000; }

#section-navigation a { font-size: 20px !important; font-size: 2rem !important; }

#login-toggle {
	position: relative; float: right; width: auto; margin: 0; margin: 0; cursor: pointer; text-align: center; padding: 15px; padding: 1.5rem; background-color: #693;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; height: 50px;
	-webkit-border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px; 
}
	#login-toggle .icon { display: block; width: 20px; height: 20px; text-indent: 50px; overflow: hidden; white-space: nowrap; background: url(../images/sprite.png) no-repeat right top; }
	#login-toggle .er { position: absolute; right: 0; top: 40px; width: 300px; padding: 10px; background: #444; color: #fff; z-index: 5000; text-align: left; font-size: 16px; font-size: 1.6rem; line-height: 20px; line-height: 2rem; display: block; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }

#search-toggle { margin: 0; padding: 15px; padding: 1.5rem; width: auto; background-color: #693; height: 50px; -webkit-border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px; }
	#search-toggle .icon { color: #fff; }
	#search-toggle .pointer { top: -10px; right: 15px; border-top-color: #666; }
	.no-touch #search-toggle:hover .pointer, .no-touch #login-toggle:hover .pointer { top: -3px !important; border-top-color: #666; }

.site-header .searchform, .site-header .searchformcontainer { display: block; width: 100%; background: #666; }
	.searchform-wrapper label { display: inline-block; width: 80%; }
	.searchform [type="submit"] { display: inline-block; width: 18%; color: #666; z-index: 50; position: relative; }
	.site-header .searchform [type="text"] { background: #666; }
.site-header .searchformcontainer .clr { height: 0; }

.site-title { margin: 10px 0; }

/* Follow us widget  */
.site-header .widget_wpshower_follow_us { float: right; width: auto; margin-bottom: 0; margin: 15px 0 0 20px; }
	.widget_wpshower_follow_us h2 { display: inline; float: left; margin: 0px; line-height: 25px; line-height: 2.5rem; margin-right: 10px; }
	.site-header .widget_wpshower_follow_us > ul { display: inline; }
	.site-header .widget_wpshower_follow_us > ul > li, .site-header .widget_wpshower_follow_us > ul > li:last-child { 
		padding: 0; margin: 0 10px 0 0; border: none; width: 20px; overflow: hidden; white-space: nowrap;
	}
	.widget_wpshower_follow_us a span { font-size: 23px; font-size: 2.3rem; color: #333; background: none; }
	.no-touch .wpshower-follow-tw a:hover span, .no-touch .share-links a.tw:hover span { background: none !important; color: #0AAEEB !important; }
	.no-touch .wpshower-follow-fb a:hover span, .no-touch .share-links a.fb:hover span { background: none !important; color: #3A5B96 !important; }

/* widget */
.widget { margin-bottom: 30px; margin-bottom: 3rem; }
.widget .widget-title { border: none; background-color: #693; padding: 0 10px; padding: 0 1rem; color: #fff; }
	.widget .widget-title .prev, .widget .widget-title .next { color: #fff; background: #98c21c; }
	.widget-title > a, .widget-title > a:hover, .no-touch .widget-title > a:hover { color: #fff; }
	.widget-title > a:not([class]):after { color: #98c21c; }
	.no-touch .widget-title > a:hover:not([class]):after { color: #fff; }
	.widget .widget-title .prev:hover, .widget .widget-title .next:hover { color: #fff; }

/* breadcrumb */
.breadcrumb { font-size: 16px; font-size: 1.6rem; margin-top: 20px; margin-top: 2rem; }
	.breadcrumb span span { font-weight: bold; }
	.breadcrumb span span a { font-weight: normal; }
	
/* home */
#primary-bottom { clear: both; }
#primary .widget .widget-title { min-height: 20px; min-height: 2rem; font-weight: normal; } 
.widget_wpshower_index_videos h2, .widget_wpshower_index_categories .column h4, .widget_wpshower_index_editors_choice article h3, .widget_wpshower_index_editors_choice article .meta, .widget_wpshower_index_highlights li article h2, .widget_wpshower_index_highlights .latest h3 { font-weight: normal; }

.widget_wpshower_index_videos .info { height: 440px; }
.widget_wpshower_index_editors_choice { clear: both; }
	.widget_wpshower_index_editors_choice li { max-width: 380px; }

.widget_wpshower_index_featured_articles article > a { display: block; max-height: 350px; overflow: hidden; margin-bottom: 19px; margin-bottom: 1.9rem; }

body.home #primary .widget.widget_wp_views { float: right; width: 35%; margin-left: 4%; font-size: 14px; font-size: 1.4rem; line-height: 18px; line-height: 1.8rem; }
body.home #primary .widget.widget_wp_views:after { display: none; clear: none; }
	body.home #primary .widget.widget_wp_views .latest h3 { margin: 0; font-size: 18px; font-size: 1.8rem; line-height: 21px; line-height: 2.1rem; font-weight: normal; }
	body.home #primary .widget.widget_wp_views .latest p { margin: 0; }
	
body.home #primary .widget.widget_wpshower_index_code { margin-bottom: 0; }

/* spalla */
#tertiary .widget-area { width: 100%; max-width: 300px; float: right; }

#tertiary .widget-area .widget li.nwl, #tertiary .widget-area .widget li.abbonati { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; text-align: center; line-height: 35px; line-height: 3.5rem; font-size: 20px; font-size: 2rem; border-bottom: none; padding-bottom: 0; }
#tertiary .widget-area .widget li.nwl { color: #693; border: solid 1px #693; }
	#tertiary .widget-area .widget li.nwl a, #tertiary .widget-area .widget li.nwl a:hover { color: #693; }
#tertiary .widget-area .widget li.abbonati { background-color: #693; }
	#tertiary .widget-area .widget li.abbonati a, #tertiary .widget-area .widget li.abbonati a:hover { color: #fff; }
#tertiary .widget-area .widget li.abbonati.pcb { background-color: #98c21c; }

/* ultimo numero */
.site-header .widget.widget_wp_views, .site-header .widget.widget_text { width: 200px; min-height: 100px; float: right; margin-bottom: 0; }
.site-header .widget.widget_wp_views:after, .site-header .widget.widget_text:after { display: none; clear: none; }
	.ultimonum { position: relative; }
	.ultimonum .cover, .ultimonum .ag24-pixelbook .lastnumber { 
		width: 110px; position: absolute;
		-ms-transform: rotate(-10deg); /* IE 9 */
	    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    	transform: rotate(-10deg);
		-webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); 
	}
	.ultimonum.sde .cover, .ultimonum.sde .ag24-pixelbook .lastnumber { 
		-ms-transform: rotate(10deg); /* IE 9 */
	    -webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
    	transform: rotate(10deg);
		right: 40px;
	}
	.ultimonum a.abbonati, .ultimonum a.ediweb { position: absolute; top: 60px; left: 30px; color: #fff; background-color: #693; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 2px 10px; font-size: 20px; font-size: 2rem; }
	.ultimonum a.ediweb { top: 90px; left: 20px; }
	.ultimonum a.abbonati:hover { color: #fff; }
	.ultimonum.pcb a.abbonati, .ultimonum.pcb a.ediweb { left: 40px; background-color: #98c21c; }
	.ultimonum.pcb a.ediweb { left: 50px; }
.ultimonum .ag24-pixelbook .lastnumber .img { width: auto; float: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/* edicola */
.edicola a.tutti { display: block; clear: both; }
.edicola a.tutti:before, .widget_em_widget li.all-events-link a:before {
	margin-right: 5px;
	content: '>';
	font-family: outspoken;
	font-weight: normal;
	color: #ccc;
	font-size: 10px;
	font-size: 1rem;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.ag24-pixelbook .pixelbook { padding: 0; }
.widget .ag24-pixelbook .pixelbook li { margin-bottom: 0; border-bottom: none; }
.widget .ag24-pixelbook .pixelbook .bottom { padding: 0; text-align: left; }

.widget_rotatingtweets_widget { color: #666; }
.widget_rotatingtweets_widget div.rtw_meta { color: #888; }

/* articolo */
body.single .entry-header { border-top: none; }
body.single h1.entry-title { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
body.single .entry-summary { font-size: 1.8rem; line-height: 2.9rem; margin-bottom: 30px; margin-bottom: 3rem; }
body.single .entry-content .post-thumbnail { margin-bottom: 30px; margin-bottom: 3rem; }
body.single .entry-meta-top { display: none; } /* breadcrumb */

#reply-title { border: none; background: #f5f5f5; line-height: 30px; line-height: 3rem; padding: 0 10px; padding: 0 1rem; }
.reply a { padding: 18px 0 0 0; }
	.reply a:after { width: 100%; }

#comments label { font-size: 16px; font-size: 1.6rem; line-height: 40px; line-height: 4rem; color: #999; display: none; }

.entry-media, .entry-media .video-content, .entry-media .video-content iframe { max-height: 500px; }

body.single .entry-content .article-image { margin-bottom: 20px; margin-bottom: 2rem; }
.views-template-ctarticolostorico .article-image, .views-template-ctarticolodatamodul .article-image { display: block; float: left; max-width: 48%; margin: 0 2% 2% 0; }
.views-template-ctarticolostorico .entry-summary p, .views-template-ctarticolodatamodul .entry-summary p { display: inline; }

.entry-content .link { font-size: 16px; font-size: 1.6rem; line-height: 20px; line-height: 2rem; }
	.entry-content .link a { text-decoration: none; }

.views-template-ctarticolodatamodul article.post { padding-top: 50px; background: url(../images/datamodul_logo.gif) no-repeat left top; }
.views-template-ctarticoloinnovationday article.post { padding-top: 50px; background: url(../images/innovation-day-2015.gif) no-repeat center top; }
.views-template-ctarticoloinnovationday article h1.entry-title { display: none; }

/* tag */
.entry-content .tags-links a { color: #666; background-color: #e0e0e0; border: none; text-decoration: none; }
.tagcloud { text-align: center; }
.tagcloud a { border: none; margin: 0 3px 0 0; margin: 0 0.3rem 0 0; }
	
/* liste */
body.archive .entry-meta-top, body.search .entry-meta-top { font-weight: normal; }
body.page .entry-title, .archive-title, .page-title, body.search .entry-title, body.archive .entry-title { border: none; }
body.archive .entry-title, body.search .entry-title { font-weight: normal; }
body.home .hentry, body.archive .hentry, body.search .hentry { border-bottom-color: #f0f0f0; }

body.archive .entry-thumbnail, body.search .entry-thumbnail { width: 22%; max-width: 150px; }
body.archive .entry-column, body.search .entry-column { width: 76%; }

/* datamodul */
.category-datamodul .archive-header, .category-azienda-datamodul .archive-header, .category-display-datamodul .archive-header, .category-embedded-datamodul .archive-header, .category-soluzioni-datamodul .archive-header { overflow: hidden; height: 50px; background: #039 url(../images/datamodul_logo.gif) no-repeat left top; margin: 0; text-indent: -500px; white-space: nowrap; /* display: none; */}
.dm-navigazione { text-align: right; background: #039; margin: 0 0 30px 0; padding: 0 10px; }
	.dm-navigazione li { display: inline-block; font-size: 21px; font-size: 2.1rem; padding: 2px 10px; }
		.dm-navigazione li.datamodul { text-transform: uppercase; }
		.dm-navigazione li a { color: #fff; }
		.dm-navigazione li a:hover { color: #039; }
		.dm-navigazione li:hover { background-color: #fff; }
		.category-datamodul .dm-navigazione li.datamodul, 
		.category-azienda-datamodul .dm-navigazione li.azienda-datamodul, 
		.category-display-datamodul .dm-navigazione li.display-datamodul, 
		.category-embedded-datamodul .dm-navigazione li.embedded-datamodul, 
		.category-soluzioni-datamodul .dm-navigazione li.soluzioni-datamodul {
			background-color: #fff;
		}
		.category-datamodul .dm-navigazione li.datamodul a, 
		.category-azienda-datamodul .dm-navigazione li.azienda-datamodul a, 
		.category-display-datamodul .dm-navigazione li.display-datamodul a, 
		.category-embedded-datamodul .dm-navigazione li.embedded-datamodul a, 
		.category-soluzioni-datamodul .dm-navigazione li.soluzioni-datamodul a {
			color: #039;
		}

.datamodulcont:after { display: block; content: ""; clear: both; }
.datamodulcont .dm { width: 48%; margin: 1%; float: left; }
	.datamodulcont .dm:nth-child(even) { clear: both; }
	.datamodulcont .dm article .entry-header { margin-bottom: 5px; margin-bottom: 0.5rem; }
	.datamodulcont .dm .entry-thumbnail { width: 25%; max-width: 150px; float: left; margin-right: 2%; }

/* innoaward */
.category-innovation-day-2015 .archive-header, .category-innovation-award-2015 .archive-header, .category-innovation-design-contest-2015 .archive-header, .category-innovation-meeting-2015 .archive-header, .category-startup-contest-2015 .archive-header { display: none; }
.inno-navigazione { text-align: center; margin: 0 0 30px 0; padding: 0; background-color: #693; -webkit-border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px; }
	.inno-navigazione li { display: inline-block; font-size: 18px; font-size: 1.8rem; line-height: 40px; line-height: 4rem; padding: 0; width: 24%; }
	.entry-content .inno-navigazione li { margin-bottom: 0; }
		.inno-navigazione li.innovation-day-2015 { 
			/*font-size: 26px; font-size: 2.6rem; display: block; width: 100%; background-color: #fff;*/ 
			display: block; width: 100%; height: 55px; background: #fff;
		}
		.inno-navigazione li.startup-contest-2015 { display: none; }
		.inno-navigazione li a, .inno-navigazione li a:hover { color: #fff; }
		.entry-content .inno-navigazione li a, .entry-content .inno-navigazione li a:hover { color: #fff; text-decoration: none; }
		.inno-navigazione li.innovation-day-2015 a, .inno-navigazione li.innovation-day-2015 a:hover { color: #693; }
		.inno-navigazione li.innovation-day-2015 a { 
			display: block; width: 100%; height: 50px; margin-bottom: 5px; overflow: hidden; text-indent: 3000px; white-space: nowrap; 
			background: url(../images/innovation-day-2015.gif) no-repeat center top;
		}
	.innodaycont .entry-thumbnail { margin-right: 2%; }



/* icone pdf - zip - word - excel */
a[href$=".pdf"], a[href$=".zip"], a[href$=".rar"], a[href$=".ace"], a[href$=".tar.gz"], a[href$=".tgz"], a[href$=".xls"], a[href$=".doc"] {
	padding-bottom: 2px;
	padding-left: 22px;
	padding-top: 2px;
	background:transparent;
}
a[href$=".pdf"] { background: url(../images/acrobat.gif) no-repeat left center; }
a[href$=".zip"], a[href$=".rar"], a[href$=".ace"], a[href$=".tar.gz"], a[href$=".tgz"] { background: url(../images/compressed.gif) no-repeat left center; }
a[href$=".xls"] { background: url(../images/excel.gif) no-repeat left center; }
a[href$=".doc"] { background: url(../images/word.gif) no-repeat left center; }
.article-image a, .zedo a { background: none; padding: 0; }

/* banner */
.zedo { width: 100%; height: auto; -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); }
	.zedo img, .zedo object { width: 100%; height: auto; }
.leaderboard { float: left; width: 65.647482014%; max-width: 728px; max-height: 90px; margin: 0 auto; }
.csscalc .leaderboard { width: -moz-calc(100% - 382px); width: -webkit-calc(100% - 382px); width: calc(100% - 382px); }
.leaderpiede { max-width: 728px; max-height: 90px; float: right; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.leaderboard *, .leaderpiede * { max-height: 90px; }
.striscia { max-width: 990px; max-height: 30px; margin: 20px auto 0 auto; }
.rettangolo { max-width: 300px; max-height: 250px; margin-bottom: 30px; }
.bottone { max-width: 300px; max-height: 100px; margin-bottom: 30px; }
.halfpage { max-width: 300px; max-height: 600px; margin-bottom: 30px; }
.skin { margin: 0; float: right; height: 1px; width: 1px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.zedo img:hover, .zedo a img:hover { opacity: 1; }

/* footer */
#footer-widgets { background: #f5f5f5; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
	#footer-widgets .sidebar-inner { padding: 2% 2% 0 2%; }
	#footer-widgets .widget { padding-bottom: 0; background: none; font-size: 14px; font-size: 1.4rem; line-height: 18px; line-height: 1.8rem; }
	#footer-widgets .widget li { padding-bottom: 3px; padding-bottom: 0.3rem; margin-bottom: 3px; margin-bottom: 0.3rem; }
	#footer-widgets .widget .widget-title { background: none; color: #693; padding: 0; margin-bottom: 0; }
	#footer-widgets .widget.widget_text { font-size: 2rem; line-height: 2rem; padding: 5px 0; padding: 0.5rem 0; margin-bottom: 5px; }

#footer-widgets .piede { clear: both; }
	#footer-widgets .piede .widget { margin: 0 0 0 20px; }
	#footer-widgets .piede .widget_nav_menu { font-size: 1.4rem; }
	#footer-widgets .piede .widget.widget_nav_menu li { padding-bottom: 3px; padding-bottom: 0.3rem; margin-bottom: 3px; margin-bottom: 0.3rem; }
.site-info { font-size: 0.7em; margin-bottom: 7px; margin-bottom: 0.7rem; width: 100%; padding: 0; }
.site-footer a.nbm { background: url(../images/sprite.png) no-repeat right -250px; float: right; width: 80px; height: 50px; display: block; overflow: hidden; text-indent: 200px; white-space: nowrap; border-bottom: none; }

@media (min-width: 767px) {
	.leaderpiede { height: 90px; }
}
@media (min-width: 951px) {
	#navbar { float: right; width: 23%; margin: 0; text-align: right; background: #98c21c; -webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0; }
	#site-navigation { margin: 0; }
		#site-navigation > div > ul > li { padding-left: 0; }
		#site-navigation a { color: #fff; font-size: 20px; font-size: 2rem; line-height: 55px; line-height: 5.5rem; }
		#site-navigation > div > ul > li > a { padding: 0 9px; padding: 0 0.9rem; border-top: none; }
		.no-touch #site-navigation > div > ul > li > a:hover, .no-touch #site-navigation > div > ul > li:hover > a, #site-navigation > div > ul > li.current_page_item > a {
		border-top: none; }
		#site-navigation > div > ul > li.submenu-off > a { padding-right: 22px; padding-right: 2.2rem; }
		#site-navigation > div > ul > li.submenu-off > a:after { top: 24px; top: 2.4rem; right: 10px; right: 1rem; }
		#site-navigation > div > ul > li > ul { left: auto; right: 0px; }
			#site-navigation ul ul li { padding: 0 20px; padding: 0 2rem; }
				#site-navigation ul ul li a { line-height: 36px; line-height: 3.6rem; }
	#section-navigation { border: 0; background: #693; float: left; width: 77%; -webkit-border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; border-radius: 2px 0 0 2px;}
		#section-navigation a { color: #fff; }
		#section-navigation > div > ul > li > a { padding: 0 9px; padding: 0 0.9rem; }
		#section-navigation > div > ul > li ul { background: #693; border-bottom: none; }
			#section-navigation > div > ul > li ul li { border-bottom: solid 1px #ececec; }
	.icone { float: right; width: 110px; width: 60px; height: 50px; }
	/*#login-toggle, #search-toggle { padding: 18px 15px 15px 15px; padding: 1.8rem 1.5rem 1.5rem 1.5rem; }*/
	.widget_wpshower_index_videos .container { min-height: 440px; }
	.ultimonum .cover { margin-top: -10px; }
	.rettangolo, .zedo.rettangolo img, .zedo.rettangolo object { height: 250px; }
	.bottone, .zedo.bottone img, .zedo.bottone object { height: 100px; }
	.striscia, .zedo.striscia img, .zedo.striscia object { height: 30px; }
}
@media (min-width: 1120px) {
	#navbar { width: 20%; }
	#section-navigation { width: 80%; }
	.skinned #navbar { width: 22%; }
	.skinned #section-navigation { width: 78%; }
	body.skinned .site-header .widget.widget_text { margin-top: 20px; }
	body.skinned .site-title { margin-top: 30px; }
	body.skinned .site-header #wpshower_follow_us-3.widget_wpshower_follow_us { position: absolute; right: 100px; top: 30px; }
	.skinned .leaderboard, .csscalc .skinned .leaderboard { width: 100%; }
}
@media (min-width: 1192px) {
	.skinned header.site-header { max-width: 1000px; margin: 0 auto; }
	.skinned #page { max-width: 1000px; padding: 0px 10px; -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); }
	.skinned #search-toggle .pointer, .skinned #login-toggle .pointer { display: none; }
	.leaderboard { height: 90px; }
	.skinned .leaderboard { height: auto; }
}
@media (max-width: 950px) {
	.leaderboard, .csscalc .leaderboard { width: 100%; float: none; clear: both; margin: 10px auto; }
		.site-header .loginform #wp-members input[type="submit"] { width: auto; }
		.site-header .loginform .widget.wp-members .logged div.div_texbox { width: 60%; height: 50px; overflow: hidden; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
	#navbar { position: relative; }
	.menu-toggle { background: #98c21c url(../images/sprite.png) no-repeat right -90px; text-indent: 300px; white-space: nowrap; overflow: hidden; width: 100px; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; position: absolute; top: -53px; left: 111px; }
		#site-navigation > div > ul { margin-top: -1px; }
			#site-navigation > div > ul li { border: 1px solid #98c21c; border-bottom: none; }
			#site-navigation > div > ul li:last-child { border-bottom: 1px solid #98c21c; }
		#site-navigation a { color: #98c21c; }
		
	#section-navigation { z-index: 10; position: relative; background: #fff; }
	#section-toggle { position: relative; float: left; background: #693 url(../images/sprite.png) no-repeat left -40px; border: none; text-indent: 300px; white-space: nowrap; overflow: hidden; width: 110px; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
		#section-navigation > div > ul li, #section-navigation > div > ul > li:first-child { border-top: solid 1px #693; }
		#section-navigation > div > ul > li:last-child { border-bottom: 1px solid #693; }
		#section-navigation a { padding: 0 13px; padding: 0 1.3rem; border-right: 1px solid #693; border-left: 1px solid #693; color: #693; }
		.site-header .widget_wpshower_follow_us { right: 0; margin-top: 13px; margin-top: 1.3rem; }
	
	#tertiary { display: block; padding-top: 0; }
	.csscalc #tertiary { width: 100%; }
		#tertiary .widget-area { max-width: 100%; float: none; }
			#tertiary .widget-area .widget, #tertiary .widget-area .zedo { width: 98%; max-width: 48%; margin: 2% 1%; float: left; }
			#tertiary .widget-area .zedo { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
				#tertiary .widget-area .zedo img, #tertiary .widget-area .zedo object { max-width: 300px; -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); }
	
	.site-header .widget.widget_wp_views, .site-header .widget.widget_text { width: 120px; margin-top: 10px; }
	.ultimonum a.abbonati, .ultimonum a.ediweb { left: 10px; }
	.ultimonum.pcb a.abbonati, .ultimonum.pcb a.ediweb { left: 10px; }
}
@media (max-width: 680px) {
	.site-header .widget.widget_wp_views, .site-header .widget.widget_text { width: 100px; margin-right: -15px; }
	.ultimonum a.abbonati { top: 40px; left: -10px; }
	.ultimonum a.ediweb { top: 70px; left: -10px; }
	.ultimonum.pcb a.abbonati { top: 10px; left: -10px; }
	.ultimonum.pcb a.ediweb { top: 40px; left: -10px; }
}
@media (min-width: 641px) {
	.outspoken-gallery .info {
		left: 80px;
		max-width: -moz-calc(100% - 120px);
		max-width: -webkit-calc(100% - 120px);
		max-width: calc(100% - 120px);
	}
	.site-title { float: left; width: 40%; min-width: 360px; }
}
@media (max-width: 640px) {
	#section-toggle { padding: 0; }
	body.archive .entry-thumbnail, body.search .entry-thumbnail, .whitep .entry-thumbnail { float: left; width: 22%; max-width: 150px; }
	body.archive .entry-column, body.search .entry-column, .whitep .entry-column { width: 76%; float: right; }
	.site-header .widget.widget_wp_views, .site-header .widget.widget_text { width: 120px; margin-right: 0px; }
}
@media (max-width: 520px) {
	.site-header .loginform input[type="text"], .site-header .loginform input[type="password"], .site-header .loginform input[type="submit"] { padding: 5px 10px; padding: 0.5rem 1rem; font-size: 1.2rem; line-height: 20px; }
	.site-header .loginform .widget.wp-members div.button_div a { font-size: 0.7em; margin: 0 5px; width: auto; }
	.site-header .loginform .widget.wp-members .logged div.div_texbox a { line-height: 20px; }
	#tertiary .widget-area .widget, #tertiary .widget-area .zedo { max-width: 98%; float: none; }
}
@media (max-width: 420px) {
	.searchform [type="submit"] { font-size: 1.2rem; }	
}
@media (max-width: 400px) {
	#search-toggle, #login-toggle { padding: 0.5rem; height: auto; }
		#login-toggle .icon { width: 15px; height: 15px; background-position: left top; }
		#search-toggle .icon { font-size: 1.6rem; }
		#search-toggle .pointer, #login-toggle .pointer { display: none; }
	body.archive .entry-thumbnail, body.search .entry-thumbnail, .whitep .entry-thumbnail { float: none; width: 100%; margin-bottom: 11px; margin-bottom: 1.1rem; }
	body.archive .entry-column, body.search .entry-column, .whitep .entry-column { float: none; width: 100%; }
}
@media (max-width: 320px) {
	.site-header .widget.widget_wp_views, .site-header .widget.widget_text { width: 120px; margin-right: 0px; }
}